<?xml version="1.0" encoding="utf-8"?>
<languageInfo>
	<items>
		<item id="netCardCfg">NIC Settings</item>
		<item id="autoIP">Obtain an IP address automatically</item>
		<item id="definedIP">Use the following IP address</item>
		<item id="ip">IP Address</item>
		<item id="subnetMask">Subnet Mask</item>
		<item id="gateway">Gateway</item>
		<item id="usePPPoE">Enable</item>
		<item id="userName">User Name</item>
		<item id="password">Password</item>
		<item id="dnsCfg">DNS Server</item>
		<item id="autoDNS">Obtain DNS server address automatically</item>
		<item id="definedDNS">Use the following DNS server</item>
		<item id="preferredDNS">Preferred DNS Server</item>
		<item id="alternateDNS">Alternate DNS Server</item>
		<item id="ipNotify">IP Change Notification Config</item>
		<item id="triggerEmail">Trigger Email</item>
		<item id="triggerFTP">Trigger FTP</item>
		<item id="ipv4">IPv4</item>
		<item id="ipv6">IPv6</item>
		<item id="wan">PPPoE Config</item>
		<item id="FTPServer">FTP Address</item>
		<item id="pictureSend">Attach Picture</item>
		<item id="emailTheme">Email Subject</item>
		<item id="emailContent">Email Content</item>
		<item id="emailServer">Email Recipient(s)</item>
		<item id="invalidChar">Invalid character</item>
		<item id="ipMaskGate">IP, subnet mask and gateway addresses do not match</item>
		<item id="saveIPNorPPOESuccess">PPPoE and IP change notification settings successful</item>
		<item id="saveIPNorPPOEFailed">PPPoE and IP change notification settings failed!</item>
		<item id="saveIPSuccess">IP settings successful</item>
		<item id="saveIPFailed">IP settings failed</item>
		<item id="ipv6FormatError">IPv6 format is not correct!</item>
		<item id="subnetPrefixLen">Subnet Prefix Length</item>
	</items>
</languageInfo>
